openipmi 2.0.27-3.2

Architecture: i486
Repository: i486/community
Description: not found in pkg-api
Upstream URL:
License(s): not found in pkg-api
Package Size: B
Installed Size: B
Build Date: not found in pkg-api
Last Updated: 2019-09-20 18:43:46

Dependencies (56)

  • gdbm
  • glib2
  • libedit
  • ncurses
  • net-snmp
  • popt
  • python (make)
  • swig (make)
  • libc.so.6 (glibc, aarch64-linux-gnu-glibc) (link)
  • libc.so.6-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libc.so.6-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libc.so.6-GLIBC_2.1.3-0x09691f73 (glibc) (link)
  • libc.so.6-GLIBC_2.15-0x06969195 (glibc) (link)
  • libc.so.6-GLIBC_2.17-0x06969197 (glibc) (link)
  • libc.so.6-GLIBC_2.28-0x06969188 (glibc) (link)
  • libc.so.6-GLIBC_2.3-0x0d696913 (glibc) (link)
  • libc.so.6-GLIBC_2.3.2-0x09691972 (glibc) (link)
  • libc.so.6-GLIBC_2.3.4-0x09691974 (glibc) (link)
  • libc.so.6-GLIBC_2.4-0x0d696914 (glibc) (link)
  • libc.so.6-GLIBC_2.6-0x0d696916 (glibc) (link)
  • libc.so.6-GLIBC_2.7-0x0d696917 (glibc) (link)
  • libcrypto.so.1.1 (openssl) (link)
  • libcrypto.so.1.1-OPENSSL_1_1_0-0x066d1f10 (openssl) (link)
  • libdl.so.2 (glibc, aarch64-linux-gnu-glibc) (link)
  • libdl.so.2-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libdl.so.2-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libgdbm.so.6 (gdbm) (link)
  • libglib-2.0.so.0 (glib2) (link)
  • libgthread-2.0.so.0 (glib2) (link)
  • libIPMIlanserv.so.0 (openipmi) (link)
  • libm.so.6 (glibc, aarch64-linux-gnu-glibc) (link)
  • libm.so.6-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libm.so.6-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libm.so.6-GLIBC_2.29-0x06969189 (glibc) (link)
  • libncursesw.so.6 (ncurses) (link)
  • libnetsnmp.so.35 (net-snmp) (link)
  • libOpenIPMI.so.0 (openipmi) (link)
  • libOpenIPMIcmdlang.so.0 (openipmi) (link)
  • libOpenIPMIglib.so.0 (openipmi) (link)
  • libOpenIPMIposix.so.0 (openipmi) (link)
  • libOpenIPMIpthread.so.0 (openipmi) (link)
  • libOpenIPMIui.so.1 (openipmi) (link)
  • libOpenIPMIutils.so.0 (openipmi) (link)
  • libpopt.so.0 (popt) (link)
  • libpopt.so.0-LIBPOPT_0-0x07540af0 (popt) (link)
  • libpthread.so.0 (glibc, aarch64-linux-gnu-glibc) (link)
  • libpthread.so.0-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libpthread.so.0-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libpthread.so.0-GLIBC_2.2-0x0d696912 (glibc) (link)
  • libpthread.so.0-GLIBC_2.3.2-0x09691972 (glibc) (link)
  • libpthread.so.0-GLIBC_2.3.3-0x09691973 (glibc) (link)
  • libreadline.so.8 (readline) (link)
  • perl>=5.30 (link)
  • perl<5.31 (link)
  • python<3.8 (link)
  • python>=3.7 (link)

Required By (1)